- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_render_query_version_reply_t Struct Reference
[XCB Render API]

xcb_render_query_version_reply_t More...

`#include <render.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | major_version
uint32_t | minor_version
uint8_t | pad1 [16]

## Detailed Description

xcb_render_query_version_reply_t

## Field Documentation

uint8_t xcb_render_query_version_reply_t::response_type

uint8_t xcb_render_query_version_reply_t::pad0

uint16_t xcb_render_query_version_reply_t::sequence

uint32_t xcb_render_query_version_reply_t::length

uint32_t xcb_render_query_version_reply_t::major_version

uint32_t xcb_render_query_version_reply_t::minor_version

uint8_t xcb_render_query_version_reply_t::pad1[16]

The documentation for this struct was generated from the following file:

- render.h